import pystan
import matplotlib.pyplot as plt

Data = {'N': 10, 'k': 7}
sm = pystan.StanModel(file = 'Bin.stan')
fit = sm.sampling(data = Data, n_jobs = 1)
print(fit)
f = open('fit.txt', 'w')
f.write('fit = \n{}'.format(fit))
f.close()
fit.plot()
plt.show()
